package src.fr.impl.Parts;

import src.fr.impl.PartImpl;

public class Transmission extends PartImpl {     
     /*public Transmission(String name, CategoryImpl category, int price){
          super(new PartTypeImpl(name,Engine.class, category),price);
     }*/

     public Transmission(){
     }
}
